.menu-left-wrap .ant-drawer-left .ant-drawer-body .ant-menu-submenu-title,
.menu-left-wrap .ant-drawer-left .ant-drawer-body .ant-menu-item {
    padding-left: 24px;
}

.menu-left-wrap .ant-drawer.ant-drawer-left {
    z-index: 2100;
}

.menu-left-wrap .ant-drawer-content-wrapper {
    width: 360px;
    /*transform: translateX(-100%);*/
}

.menu-left-wrap .ant-drawer-wrapper-body {
    overflow: auto;
    height: 100%;
}